[EngineData]
MainRAMBankName=CAR_05_ENG_MB_EE.abk
AuxRAMBankName=CAR_05_ENG_MB_SPU.abk
CarID= 5
GinsuAccel=GIN_Celica_Extreme.gin
UseDualGinsu= 1
GinsuDecelID= 18
AccelFromIdleID= 3
MaxRPM= 8514.000000
MinRPM= 1473.000000
AEMSVol= 23000
GinsuAccelVol= 42500
AccelDeltaRPMThreshold= 125.000000
AEMSMixLRPM= 0.200000
GinsuMixLRPM= 0.800000
AEMSMixSRPM= 0.150000
GinsuMixSRPM= 0.750000
UnkFloat1= 0.750000
UnkFloat2= 0.150000
Unk2= 300
